**`GOUTAM SAHITHI`[NAME]** -NL- **`goutamsahithi@gmail.com`[EMAILS_EMAIL]** -NL- **`+91-7995190552`[PHONES_PHONE]** -NL- **`CAREER OBJECTIVE:`[SUMMARY_HEADING]** -NL- Seeking a challenging career in the professionally managed and dynamic organization which -NL- provides the best opportunities to explore and to contribute towards organization. -NL- **`EDUCATIONAL QUALIFICATIONS:`[EDUCATION_HEADING]** -NL- COURSE - NAME OF THE INSTITUTION - BOARD OF STUDY - YEAR OF PASSING - GPA/PERCENTAGE -NL- **`B.Tech`[EDUCATION_DEGREE]** (**`ECE`[EDUCATION_COURSE]** ) - **`Malla Reddy Engineeering College For Women, Hyderabad`[EDUCATION_INSTITUTE]**. - JNTU - 2019 - 70.72% -NL- **`Intermediate`[EDUCATION_DEGREE]** - **`Alphores Junior College, Kariminagar.`[EDUCATION_INSTITUTE]** - **`Intermediate`[EDUCATION_DEGREE]** (A.P) - 2015 - 91.6% -NL- **`SSC`[EDUCATION_DEGREE]** - **`KrishnaveniTalent School, Mancherial. `[EDUCATION_INSTITUTE]**- BOARD (A.P) - 2013 - 9.5(GPA) -NL- **`AREAS OF INTEREST:`[SKILLS_HEADING]** -NL-  Software Development -NL- **`TECHNICAL SKILLS:`[SKILLS_HEADING]** -NL-  Programming : C,java(basics) -NL-  Microsoft Tools : Microsoft Word, Microsoft PowerPoint. -NL- **`WORKSHOPS AND CONFERENCES ATTENDED:`[OTHERS_HEADING]** -NL- . Conference on cisco networking attended in MRECW. -NL- Partcipated in human development seminars. -NL- **`ACHIEVEMENTS:`[OTHERS_HEADING]** -NL-  TECHNOVA-2K16-QUIZ -NL-  GOT FIRST PRIZE AS CO- CURRICULAR COORDINATOR -NL- ACADEMIC PROJECTS: -NL- Major Project : **`Face Recongnition using Haar Cascade and OpenCV`[PROJECT_TITLE]** -NL- Organisation : **`Pantech`[PROJECT_COMPANY_NAME]** -NL- **`CO-CURRICULAR ACTIVITIES:`[OTHERS_HEADING]** -NL-  Demonstrated my project in project expo in college technical fest. -NL-  Member of IEEE student chapter in our college. -NL- **`PERSONAL SKILLS :`[OTHERS_HEADING]** -NL-  Hard worker, ability to handle pressure -NL-  Flexibility -NL-  Quick learner -NL-  Positive thinker -NL- **`PERSONAL PROFILE`[PERSONAL_DETAILS_HEADING]** -NL- Father’s Name : G Satyanarayana -NL- Date of Birth : 13-08-1998 -NL- Languages known : Telugu, English -NL- Personality Traits : Hospitality, Punctuality, Managing skills -NL- Hobbies : Dancing, Listening to music -NL- I hereby declare that all the details furnished above are true to the best of my knowledge. -NL- Place : Hyderabad -NL- Data : -NL- Goutam Sahithi -NL- 